:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-9h4uet {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .gunsbet-casino-1t7z3i {
    display: none;
  }
}

.gunsbet-casino-2bcvgc {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.gunsbet-casino-sywbxc {
  overflow-y: hidden;
}

.gunsbet-casino-cte3gl {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.gunsbet-casino-xccguw {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-xccguw {
    max-width: 100%;
  }
}

.gunsbet-casino-iv0gbv,
body,
html {
  height: 100%;
}

.gunsbet-casino-hpbkmi {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.gunsbet-casino-hpbkmi.gunsbet-casino-37rubx {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.gunsbet-casino-jcv4is {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.gunsbet-casino-jcv4is.gunsbet-casino-37rubx {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.gunsbet-casino-y5316o {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.gunsbet-casino-y5316o.gunsbet-casino-37rubx {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.gunsbet-casino-y5316o.gunsbet-casino-37rubx .gunsbet-casino-ltgw8j {
  display: none;
}

.gunsbet-casino-kgatvz {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-y5316o,
  .gunsbet-casino-jcv4is {
    margin-left: 0;
    max-width: 100%;
  }
}

.gunsbet-casino-u61aor {
  background: var(--sidebar-bg-color);
  display: block;
}

.gunsbet-casino-u61aor.gunsbet-casino-37rubx .gunsbet-casino-ltgw8j {
  display: inline-block;
}

.gunsbet-casino-u61aor.gunsbet-casino-37rubx .gunsbet-casino-iuneiy {
  display: flex;
}

.gunsbet-casino-u61aor.gunsbet-casino-37rubx .gunsbet-casino-cclkua {
  transform: translateY(0);
  visibility: visible;
}

.gunsbet-casino-feyicr {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.gunsbet-casino-u61aor .gunsbet-casino-ltgw8j {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.gunsbet-casino-iuneiy {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.gunsbet-casino-iuneiy::-webkit-scrollbar {
  width: 0;
}

.gunsbet-casino-aowhpc {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.gunsbet-casino-aowhpc.gunsbet-casino-37rubx {
  display: none;
}

.gunsbet-casino-wyruqn {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.gunsbet-casino-sp8iki {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.gunsbet-casino-ukta5i {
  max-width: 40px;
}

.gunsbet-casino-u9fwgp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.gunsbet-casino-u9fwgp svg {
  color: var(--success-color-light);
}

.gunsbet-casino-d8yoc4 {
  border-bottom: 1px solid var(--divider-color);
}

.gunsbet-casino-ncqvfy {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .gunsbet-casino-sp8iki:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-u61aor {
    display: none;
  }
  .gunsbet-casino-u61aor:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.gunsbet-casino-5ooe36 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.gunsbet-casino-cmlj3l {
  max-width: 40px;
}

.gunsbet-casino-wkprb4 {
  font-size: 0.75rem;
  font-weight: 700;
}

.gunsbet-casino-i501pg {
  background: var(--fh-bg-color);
}

.gunsbet-casino-3winvm,
.gunsbet-casino-tjh6it {
  align-items: center;
  display: flex;
}

.gunsbet-casino-3winvm {
  gap: 0.5rem;
}

.gunsbet-casino-tjh6it {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.gunsbet-casino-i501pg .gunsbet-casino-ltgw8j {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .gunsbet-casino-tjh6it {
    gap: 0rem;
    padding: 0;
  }

  .gunsbet-casino-i501pg .gunsbet-casino-ltgw8j {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-i501pg .gunsbet-casino-2ksr1l {
    display: none;
  }
  .gunsbet-casino-62uf0t {
    font-size: 0.gunsbet-casino-n71pt1 !important;
  }
  .gunsbet-casino-i501pg .gunsbet-casino-ltgw8j {
    max-width: 100px;
  }
}

.gunsbet-casino-wyls66 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-wyls66 {
    display: none;
  }
}

.gunsbet-casino-ltgw8j {
  display: inline-block;
  max-width: 125px;
}

.gunsbet-casino-r03yi3 {
  width: 100%;
}

.gunsbet-casino-cclkua {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.gunsbet-casino-6a5cfy {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.gunsbet-casino-g3hs2i,
.gunsbet-casino-fv4pu3 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.gunsbet-casino-g3hs2i {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.gunsbet-casino-g3hs2i:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.gunsbet-casino-m9fr8g {
  font-size: 0.875rem;
  justify-content: center;
}

.gunsbet-casino-38fme2,
.gunsbet-casino-l593d9 {
  position: relative;
  z-index: 2;
}

.gunsbet-casino-38fme2 {
  max-width: 40px;
}

.gunsbet-casino-ytzyp5 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.gunsbet-casino-6ozxqg:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.gunsbet-casino-msl464 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.gunsbet-casino-fv4pu3 {
  padding: 0.5rem;
}

.gunsbet-casino-e6dts9 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .gunsbet-casino-g3hs2i:hover,
  .gunsbet-casino-fv4pu3:hover {
    background: var(--border-color);
  }
}

.gunsbet-casino-qxz8me {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.gunsbet-casino-2nq573 {
  color: var(--button-text-color);
}

.gunsbet-casino-l7rb01 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.gunsbet-casino-l7rb01 .gunsbet-casino-2nq573 {
  color: var(--button-text-color);
}

.gunsbet-casino-4gfnjx {
  padding: 0.gunsbet-casino-wj47px 0.625em;
  width: 100%;
}

.gunsbet-casino-vbs5rp {
  font-size: 0.875rem;
}

.gunsbet-casino-m2r80b {
  background: var(--success-color);
  border-color: var(--success-color);
}

.gunsbet-casino-m2r80b .gunsbet-casino-2nq573,
.gunsbet-casino-m2r80b svg {
  color: var(--button-text-color);
}

.gunsbet-casino-orjcvs svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .gunsbet-casino-qxz8me:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .gunsbet-casino-l7rb01:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .gunsbet-casino-m2r80b:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.gunsbet-casino-7ik64e {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.gunsbet-casino-2ksr1l {
  background: var(--border-color);
  display: inline-flex;
}

.gunsbet-casino-2ksr1l,
.gunsbet-casino-l2aac7 {
  border-radius: var(--round-l);
}

.gunsbet-casino-l2aac7 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.gunsbet-casino-l2aac7 span,
.gunsbet-casino-l2aac7 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.gunsbet-casino-06lmjx {
  background: var(--button-bg-color);
}

.gunsbet-casino-06lmjx span,
.gunsbet-casino-06lmjx svg {
  color: var(--button-text-color);
}

.gunsbet-casino-lj5eyw {
  display: none;
  height: 0;
  margin: 0.gunsbet-casino-vfstpg 0 1rem;
  width: 0;
}

.gunsbet-casino-lj5eyw .gunsbet-casino-l2aac7 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-lj5eyw {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .gunsbet-casino-l2aac7:hover span,
  .gunsbet-casino-l2aac7:hover svg {
    color: var(--text-color);
  }
}

.gunsbet-casino-wa2k0z {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.gunsbet-casino-ei4gtp,
.gunsbet-casino-d2eql1 {
  height: 100%;
}

.gunsbet-casino-ei4gtp {
  overflow-x: auto;
}

.gunsbet-casino-ei4gtp::-webkit-scrollbar {
  width: 0;
}

.gunsbet-casino-d2eql1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.gunsbet-casino-3lcb37 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-wa2k0z {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-wa2k0z {
    height: auto;
    min-height: auto;
  }
  .gunsbet-casino-3lcb37 {
    flex: 1 0 100%;
  }
}

.gunsbet-casino-466pln {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.gunsbet-casino-l01pi1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .gunsbet-casino-l01pi1 {
    gap: 0;
  }
}

.gunsbet-casino-7skyem {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .gunsbet-casino-7skyem {
    height: 150px !important;
  }
}

.gunsbet-casino-2mqb7i {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.gunsbet-casino-t2asgo {
  color: var(--text-color);
}

.gunsbet-casino-2t057a {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .gunsbet-casino-2t057a {
    font-size: 16px;
  }
}

.gunsbet-casino-ty6ntk {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-466pln {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-466pln {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .gunsbet-casino-2mqb7i {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.gunsbet-casino-d9zkkh {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .gunsbet-casino-3zkmzk:hover .gunsbet-casino-ujhbnw {
    color: var(--accent-color);
  }
}

.gunsbet-casino-fprqxp {
  text-align: center;
}

.gunsbet-casino-cl49pa {
  margin: 2rem 0;
}

.gunsbet-casino-mih8ov {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.gunsbet-casino-sz9210 {
  font-size: 2rem;
  font-weight: 700;
}

.gunsbet-casino-39rp51 {
  overflow-x: auto;
}

.gunsbet-casino-39rp51::-webkit-scrollbar {
  width: 0;
}

.gunsbet-casino-zq8evo {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-zq8evo {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .gunsbet-casino-sz9210 {
    font-size: 1.25rem;
  }
}

.gunsbet-casino-u3wzwp {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.gunsbet-casino-s0wexz {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.gunsbet-casino-ev6s1k {
  -o-object-fit: cover;
  object-fit: cover;
}

.gunsbet-casino-4ao6fb,
.gunsbet-casino-ev6s1k {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.gunsbet-casino-4ao6fb {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.gunsbet-casino-zaqskp {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.gunsbet-casino-o0rbv5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.gunsbet-casino-9umxf5 {
  padding: 0.5rem;
}

.gunsbet-casino-37zi1d {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.gunsbet-casino-37zi1d .gunsbet-casino-ev6s1k {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.gunsbet-casino-37zi1d .gunsbet-casino-uchb3d {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.gunsbet-casino-37zi1d .gunsbet-casino-o0rbv5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.gunsbet-casino-37zi1d .gunsbet-casino-s0wexz {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.gunsbet-casino-37zi1d .gunsbet-casino-4ao6fb {
  display: none;
}

@media (any-hover: hover) {
  .gunsbet-casino-u3wzwp:hover .gunsbet-casino-4ao6fb {
    opacity: 1;
  }
  .gunsbet-casino-u3wzwp:hover .gunsbet-casino-ev6s1k {
    transform: scale(1.1);
    will-change: transform;
  }
}

.gunsbet-casino-6sto58 {
  padding: 2rem 0;
}

.gunsbet-casino-r5c9gz {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.gunsbet-casino-nvzef7 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.gunsbet-casino-sqfjzj {
  font-size: 0.75rem;
  font-weight: 600;
}

.gunsbet-casino-z3wgeh {
  color: var(--footer-text-color);
}

.gunsbet-casino-rp0mng {
  font-size: 1.25rem;
  font-weight: 600;
}

.gunsbet-casino-ftuxjz {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.gunsbet-casino-lhl2em {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.gunsbet-casino-19ayeb {
  transition: var(--transition-duration);
}

.gunsbet-casino-fvm7y4 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.gunsbet-casino-6sto58 .gunsbet-casino-5ooe36 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .gunsbet-casino-lhl2em:hover .gunsbet-casino-19ayeb {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-fvm7y4 {
    justify-content: center;
    flex-direction: column;
  }
}

.gunsbet-casino-19pdqp {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.gunsbet-casino-pvltny {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.gunsbet-casino-pvltny p img {
  display: block;
  margin: 0 auto;
}

.gunsbet-casino-pvltny table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.gunsbet-casino-19pdqp h1,
.gunsbet-casino-19pdqp h2,
.gunsbet-casino-19pdqp h3,
.gunsbet-casino-19pdqp h4,
.gunsbet-casino-19pdqp h5,
.gunsbet-casino-19pdqp h6 {
  font-weight: 700;
}

.gunsbet-casino-19pdqp h1,
.gunsbet-casino-19pdqp h2 {
  margin-top: 2rem;
}

.gunsbet-casino-19pdqp h3,
.gunsbet-casino-19pdqp h4 {
  margin-top: 1rem;
}

.gunsbet-casino-19pdqp ol li,
.gunsbet-casino-19pdqp p,
.gunsbet-casino-19pdqp ul li {
  color: var(--text-color);
}

.gunsbet-casino-19pdqp p {
  margin-top: 1rem;
}

.gunsbet-casino-19pdqp li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.gunsbet-casino-19pdqp ol li,
.gunsbet-casino-19pdqp ul li {
  font-size: 1rem;
}

.gunsbet-casino-19pdqp ul li {
  list-style-type: disc;
}

.gunsbet-casino-19pdqp .gunsbet-casino-0yvma8 {
  max-width: 100%;
  overflow-x: scroll;
}

.gunsbet-casino-19pdqp .gunsbet-casino-0yvma8::-webkit-scrollbar {
  height: 5px;
}

.gunsbet-casino-19pdqp .gunsbet-casino-0yvma8::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.gunsbet-casino-19pdqp .gunsbet-casino-0yvma8::-webkit-scrollbar-track {
  background: transparent;
}

.gunsbet-casino-19pdqp table,
.gunsbet-casino-19pdqp td,
.gunsbet-casino-19pdqp th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.gunsbet-casino-19pdqp table {
  margin: 1rem 0;
}

.gunsbet-casino-19pdqp thead td,
.gunsbet-casino-19pdqp thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.gunsbet-casino-19pdqp tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.gunsbet-casino-19pdqp td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.gunsbet-casino-19pdqp th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .gunsbet-casino-19pdqp th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.gunsbet-casino-19pdqp img {
  display: inline-block;
  margin: 1rem 0;
}

.gunsbet-casino-19pdqp .gunsbet-casino-u3wzwp img,
.gunsbet-casino-19pdqp .gunsbet-casino-b4r2aq img {
  margin: 0;
}

.gunsbet-casino-19pdqp .gunsbet-casino-u3wzwp {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.gunsbet-casino-19pdqp .gunsbet-casino-uchb3d {
  padding: 0.5rem;
}

.gunsbet-casino-19pdqp .gunsbet-casino-zaqskp {
  color: var(--text-color);
}

.gunsbet-casino-19pdqp .gunsbet-casino-b4r2aq {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.gunsbet-casino-19pdqp .gunsbet-casino-davmxq {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.gunsbet-casino-19pdqp .gunsbet-casino-b4r2aq img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.gunsbet-casino-19pdqp .gunsbet-casino-eu5nop {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.gunsbet-casino-19pdqp .gunsbet-casino-9m895i {
  flex: 1 1 30%;
  padding: 1rem;
}

.gunsbet-casino-19pdqp .gunsbet-casino-s6aad1 {
  color: var(--text-color);
  font-weight: 700;
}

.gunsbet-casino-19pdqp .gunsbet-casino-zghtry {
  color: var(--text-color);
  font-weight: 600;
}

.gunsbet-casino-19pdqp .gunsbet-casino-ljozsf {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-19pdqp .gunsbet-casino-b4r2aq {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .gunsbet-casino-19pdqp .gunsbet-casino-zghtry {
    font-size: 1rem;
  }
  .gunsbet-casino-19pdqp .gunsbet-casino-s6aad1 {
    font-size: 0.875rem;
  }
  .gunsbet-casino-19pdqp .gunsbet-casino-b4r2aq img {
    flex: 1 1 auto;
  }
}

.gunsbet-casino-19pdqp .gunsbet-casino-qxz8me {
  margin: 0.gunsbet-casino-z9l7ip 0;
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-19pdqp,
  .gunsbet-casino-19pdqp .gunsbet-casino-jwimqn,
  .gunsbet-casino-pvltny {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-19pdqp ol li,
  .gunsbet-casino-19pdqp ul li {
    font-size: 1rem;
  }
}

.gunsbet-casino-0op3td {
  color: var(--text-color);
  text-align: center;
}

.gunsbet-casino-hj9a4x {
  margin: 2rem 0;
}

.gunsbet-casino-887f76,
.gunsbet-casino-wzxk97 {
  margin-bottom: 1rem;
}

.gunsbet-casino-887f76 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.gunsbet-casino-887f76.gunsbet-casino-37rubx .gunsbet-casino-u5gf3b {
  display: block;
}

.gunsbet-casino-887f76.gunsbet-casino-37rubx .gunsbet-casino-cw1969 {
  transform: rotate(45deg);
}

.gunsbet-casino-cije4q {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.gunsbet-casino-cw1969 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.gunsbet-casino-u5gf3b {
  display: none;
  padding-top: 1rem;
}

.gunsbet-casino-txqig1 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.gunsbet-casino-txqig1.gunsbet-casino-37rubx {
  transform: scaleX(-1);
}

.gunsbet-casino-xlfvn4 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .gunsbet-casino-dll8xc {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.gunsbet-casino-bcyyai {
  display: flex;
  align-items: center;
}

.gunsbet-casino-bcyyai a {
  margin: 0 10px;
}

/* social */

.gunsbet-casino-vcd1xk {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .gunsbet-casino-vcd1xk {
    flex-wrap: wrap;
  }
}

.gunsbet-casino-vcd1xk li {
  display: flex;
  margin: 0 7px;
}

.gunsbet-casino-vcd1xk li svg {
  transition: 0.gunsbet-casino-v381s3 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .gunsbet-casino-vcd1xk li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.gunsbet-casino-id2c51 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.gunsbet-casino-yds9mi {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .gunsbet-casino-yds9mi {
    max-width: 100%;
  }
}

.gunsbet-casino-hq90e9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.gunsbet-casino-hq90e9 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .gunsbet-casino-id2c51,
  .gunsbet-casino-hq90e9 {
    max-width: 100vw;
  }
}

.gunsbet-casino-xptx0e {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.gunsbet-casino-cx82a4 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.gunsbet-casino-r0uq58 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.gunsbet-casino-cx82a4::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.gunsbet-casino-r0uq58 ease;
}

.gunsbet-casino-xptx0e.gunsbet-casino-oluz9r .gunsbet-casino-cx82a4::after {
  transform: rotate(45deg);
}

.gunsbet-casino-q42047 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.gunsbet-casino-v381s3 ease, padding 0.gunsbet-casino-v381s3 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.gunsbet-casino-xptx0e.gunsbet-casino-oluz9r .gunsbet-casino-q42047 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.gunsbet-casino-bo506w {
  margin: 25px 0;
}

.gunsbet-casino-pj6omp > input:not(:checked) ~ label:hover,
.gunsbet-casino-pj6omp > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.gunsbet-casino-jfn0kg.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.gunsbet-casino-pgeffq 44.gunsbet-casino-nkscey.gunsbet-casino-2ro338.gunsbet-casino-onsm4w.gunsbet-casino-c5fy7f.gunsbet-casino-q35hmw.gunsbet-casino-wv284b.gunsbet-casino-52dggz.gunsbet-casino-aq1vsz.gunsbet-casino-w2rq2i.gunsbet-casino-g6jb2x.gunsbet-casino-ff9k8r.gunsbet-casino-3pmkbv 0l-12.gunsbet-casino-snwsbi 30.gunsbet-casino-qmdpz7.gunsbet-casino-bue0w5 2.gunsbet-casino-a8xmeo.gunsbet-casino-bue0w5 3.gunsbet-casino-8kiwek 3.gunsbet-casino-5t33hz.gunsbet-casino-86vw2v 3.gunsbet-casino-72qgdn.gunsbet-casino-zydif2.gunsbet-casino-vp0nw6.gunsbet-casino-qsu722 7-3.gunsbet-casino-snwsbi 10.gunsbet-casino-7seg5h.gunsbet-casino-qsu722 23.gunsbet-casino-wnhuqc.gunsbet-casino-1u0e95 1.gunsbet-casino-b1tog1 2.gunsbet-casino-snwsbi 3.gunsbet-casino-1u0e95 1.gunsbet-casino-86vw2v 5.gunsbet-casino-8likxe.gunsbet-casino-86vw2v 32.gunsbet-casino-gwyur7.gunsbet-casino-zydif2 5.gunsbet-casino-3pmkbv 4.gunsbet-casino-qsu722 9.gunsbet-casino-qsu722 8.gunsbet-casino-86vw2v 6.gunsbet-casino-bptz0s.gunsbet-casino-i26kbn.gunsbet-casino-s9k2m4.gunsbet-casino-pbth88.gunsbet-casino-raztmc 4.gunsbet-casino-mmkefy.gunsbet-casino-raztmc 6.gunsbet-casino-raztmc 0l29.gunsbet-casino-3pmkbv 17.gunsbet-casino-tn1f24.gunsbet-casino-zfrlqh 2.gunsbet-casino-2t0gp8 10.gunsbet-casino-9ce81x.gunsbet-casino-snwsbi 8.gunsbet-casino-06987h.gunsbet-casino-dth805.gunsbet-casino-m3lw5t.gunsbet-casino-z5jwas.gunsbet-casino-r40i71.gunsbet-casino-zydif2.gunsbet-casino-q35hmw.gunsbet-casino-snwsbi 1.gunsbet-casino-to898s.gunsbet-casino-meu8w2.gunsbet-casino-osmnz4.gunsbet-casino-cgibw6.gunsbet-casino-3edmo7.gunsbet-casino-b1tog1 1.gunsbet-casino-g6dm4a.gunsbet-casino-x5mogo.5z'/%3e%3c/svg%3e");
}

.gunsbet-casino-nkgggo {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .gunsbet-casino-nkgggo {
    gap: 16px 0;
  }
}

.gunsbet-casino-uxrgqc {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.gunsbet-casino-uxrgqc.gunsbet-casino-gl4y2a {
  display: block;
}

.gunsbet-casino-uxrgqc.gunsbet-casino-wdilqb {
  display: none;
}

@media only screen and (max-width: 767px) {
  .gunsbet-casino-uxrgqc {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.gunsbet-casino-y9xp5k {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.gunsbet-casino-ydkcre {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.gunsbet-casino-0jyfdg {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.gunsbet-casino-dvgmle small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.gunsbet-casino-dvgmle span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.gunsbet-casino-aj7043 {
  font-size: 16px;
  line-height: 140%;
}

.gunsbet-casino-t9jf6k {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.gunsbet-casino-t9jf6k .gunsbet-casino-kug3ym {
  fill: #c2c0ce;
}

.gunsbet-casino-t9jf6k [rating="1"] .gunsbet-casino-kug3ym:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.gunsbet-casino-t9jf6k [rating="2"] .gunsbet-casino-kug3ym:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.gunsbet-casino-t9jf6k [rating="3"] .gunsbet-casino-kug3ym:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.gunsbet-casino-t9jf6k [rating="4"] .gunsbet-casino-kug3ym:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.gunsbet-casino-t9jf6k [rating="5"] .gunsbet-casino-kug3ym:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.gunsbet-casino-33nxhk textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.gunsbet-casino-33nxhk button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.gunsbet-casino-bhlwjq {
  text-align: center;
  color: var(--success-color);
}

.gunsbet-casino-9lbsyz {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.gunsbet-casino-0yvma8 table {
  width: 100%;
}

.gunsbet-casino-yo93ri {
  display: flex;
  justify-content: center;
}

.gunsbet-casino-l01pi1 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.gunsbet-casino-7skyem {
  position: relative;
  z-index: 1;
}

.gunsbet-casino-2mqb7i {
  position: relative;
  z-index: 2;
}

.gunsbet-casino-t2asgo {
  position: relative;
  z-index: 3;
}

.gunsbet-casino-clkniw {
  position: relative;
  z-index: 4;
}

.gunsbet-casino-cugtvl {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.gunsbet-casino-d2s5z6 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.gunsbet-casino-d2s5z6 label {
  font-size: 14px;
}

.gunsbet-casino-d2s5z6 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.gunsbet-casino-d2s5z6 input,
.gunsbet-casino-d2s5z6 textarea,
.gunsbet-casino-d2s5z6 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.gunsbet-casino-d2s5z6 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.gunsbet-casino-r0uq58 ease;
}
.gunsbet-casino-d2s5z6 button:hover {
  background-color: #691204;
}
.gunsbet-casino-9oauz9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.gunsbet-casino-hs7vb0 ease-in;
}

.gunsbet-casino-9oauz9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.gunsbet-casino-3winvm .gunsbet-casino-62uf0t:last-child {
  margin-right: 5px;
}

    
.gunsbet-casino-pr1kvs {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.gunsbet-casino-v381s3 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.gunsbet-casino-z4xuvr {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.gunsbet-casino-z4xuvr p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.gunsbet-casino-z4xuvr button {
  z-index: 2;
}

.gunsbet-casino-53mygx {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.gunsbet-casino-r0uq58 ease;
  z-index: 10000;
}



.gunsbet-casino-53mygx:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .gunsbet-casino-z4xuvr p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.gunsbet-casino-7cldqw {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .gunsbet-casino-7cldqw {
    font-size: 12px;
  }
}

.gunsbet-casino-ckag85 {
bottom: 40px;
}